RubyGems Navigation menu

opal-spec 0.3.2

Opal compatible spec library

Versiones:

  1. 0.3.2 - November 03, 2013 (11,5 KB)
  2. 0.3.1 - August 29, 2013 (10,5 KB)
  3. 0.2.17 - June 16, 2013 (10,5 KB)
  4. 0.2.16 - June 09, 2013 (10,5 KB)
  5. 0.2.15 - May 02, 2013 (11 KB)
Mostrar todas las versiones (33 total)

dependencias de Runtime (2):

  • opal ~> 0.5.0
  • opal-sprockets ~> 0.3.0
  • dependencias de Development (1):

  • rake >= 0
  • Propietarios:

    Autores:

    • Adam Beynon

    SHA 256 checksum:

    abf0416a4f63c65e6d282f7b3d1c969aea6a0e8578c9513fd487b40d7e7a02d4

    Total de descargas 83.129

    Para esta versión 3.147

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: